### Method

# Aravis Stream get_info_type

since: 0.8.11

#### Declaration [src]

    GType
    arv_stream_get_info_type (
      ArvStream* stream,
      guint id
    )

#### Description

No description available.

Available since: 0.8.11

#### Parameters

`id`

  Type: `guint`

  Info id.

#### Return value

Type: `GType`

The `GType` of the corresponding stream information, which indicates what API to use to retrieve the information value (arv_stream_get_info_uint64() or arv_stream_get_info_double()).